<table class="ui right aligned celled table" dir="rtl">
    <thead>
    <tr>
        <th dir="rtl">نام</th>
        <th dir="rtl">نام خانوادگی</th>
        <th>کد ملی</th>
        <th>موبایل</th>
        <th>تاریخ ثبت‌نام</th>
        <th>وضعیت</th>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let user of users">
        <td dir="rtl">{{ user.first_name }}</td>
        <td dir="rtl">{{ user.last_name }}</td>
        <td class="text center">{{ user.national_id }}</td>
        <td class="text center">{{ user.mobile }}</td>
        <td class="text center">{{ user.date_registered | persianDate }}</td>
        <td class="text center">
            <abbr title="رد">
                <a (click)="rejectUser(user._id)"><i class="user--status fas fa-times"></i></a>
            </abbr>
            <abbr title="تایید">
                <a (click)="acceptUser(user._id)"><i class="user--status fas fa-check"></i></a>
            </abbr>
        </td>
    </tr>
    </tbody>
    <tfoot>
    </tfoot>
</table>
